ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016541ClearOStheme-clearos-adminpublic2017-08-17 12:312017-09-07 11:56
Reporterpbaldwin 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016541: Add version data for underlying software
DescriptionVersion information for underlying software can be important. For example, end users often need to know what version of Apache and MariaDB are running. Add this information to the info widget.

Keep in mind, many apps will not require this information - it can be done on a case-by-case basis.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0016581closedbchambers Display new tags 

-  Notes
(0006361)
marclaporte (manager)
2017-08-22 16:09

Well done!

This is an easy thing (code wise) and it will be great to:
* Promote the great software we are built on
* Reassure folks that ClearOS apps are (most of the time) a nice unifying wrapper and GUI on top of mature and popular components.

- Issue History
Date Modified Username Field Change
2017-08-17 12:31 pbaldwin New Issue
2017-08-17 12:32 pbaldwin Status new => confirmed
2017-08-21 11:11 bchambers Assigned To => bchambers
2017-08-21 11:11 bchambers Status confirmed => assigned
2017-08-22 09:32 bchambers Relationship added has duplicate 0016581
2017-08-22 09:34 bchambers Status assigned => acknowledged
2017-08-22 09:34 bchambers Status acknowledged => confirmed
2017-08-22 09:34 bchambers Status confirmed => resolved
2017-08-22 09:34 bchambers Fixed in Version => 7.4.0 Beta 1
2017-08-22 09:34 bchambers Resolution open => fixed
2017-08-22 16:09 marclaporte Note Added: 0006361
2017-09-07 11:56 pbaldwin Status resolved => closed